@charset "utf-8";
/*グローバル*/
/*タブここから*/
/* use*/
#top_search {
	border-bottom: 10px solid #583C32;
	clear: left;
	float: left;
	height: 54px;
	margin: 0;
	padding: 0;
	position: relative;
	top: 10px;
	width: 100%;
}
#top_search_b {
	float: right;
	margin: 0px;
	padding: 0px 10px 0px 0px;
}
#top_search_a {
	float: left;
	text-align: left;
	width: auto;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#top_search_a ul {
	margin: 0px;
	padding: 0px;
}
/* use*/
#top_search_a li {
	float: left;
	text-align: center;
	display: block;
	height: 54px;
	width: 179px;
	list-style-type: none;
	margin: 0px 1px 0px 0px;
	padding: 0px;
}
#top_search_a ul li span {
	display: none;
}
/* タブここまで */


#headFlogo img {
    float: left;
    margin: 5px 0 0;
    padding: 0;
}


/* タブのロールオーバー */
#fTab {
    border-bottom: 5px solid #589018;
    clear: left;
    height: 50px;
padding-top: 3px;
}



ul#topNavi {
margin: 0;
	width: 940px;
	padding: 0;
}
ul#topNavi li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none outside none;
}
/*--CSS Sprites - Default State--*/
ul#topNavi a {
	float: left;
	display: block;
	height: 50px;
	text-indent: -99999px;
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#topNavi a:hover {
	background-position: left -50px;
}
/*--Assign an image and width to each link--*/
ul#topNavi li.toppage a {
	background-image: url('/img/top/tab001.jpg');
	width: 188px;
}
ul#topNavi li.kurashi a {
	background-image: url('/img/top/tab002.jpg');
	width: 188px;
}
ul#topNavi li.jigyosha a {
	background-image: url('/img/top/tab003.jpg');
	width: 188px;
}
ul#topNavi li.kankojoho a {
	background-image: url('/img/top/tab004.jpg');
	width: 188px;
}
ul#topNavi li.choseijoho a {
	background-image: url('/img/top/tab005.jpg');
	width: 188px;
}

#sogotop li.toppage a,
#kurashiK li.kurashi a,
#kigyoK li.jigyosha a,
#kankoK li.kankojoho a,
#choseiK li.choseijoho a {
    background-position: left bottom;
}

#he_left {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 4;
width: 940px;
}
#he_leftLow {
	z-index: 2;
	margin: 0 auto;
	width: 940px;
	top: 0px;
	position: relative;
	padding: 0;
}

li.headbtn001,
li.headbtn002,
li.headbtn003,
li.headbtn004 {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 2px 0 0;
}


#he_leftLow ul#joudan {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 195px;
    top: 8px;
}

#he_leftLow ul#gedan {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 36px;
}

#he_left img{
	border:0;
}



/* Googleカスタム検索ここから */
/* use*/
#top_search_keyword {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0px;
	top: 8px;
}

#cse-search-box {
	margin: 0px;
	padding: 0px;
}
/* Googleタイトル */
.search_tit {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}
/* 検索ボタン */
#submit {
	margin: 0px 0px -6px 0px;
	padding: 0px 0px 0px 0px;
}
* html body #submit {
	margin: 0px 0px -4px 0px;
}
/*IE7のみ*/
*:first-child + html #submit {
	margin: 0px 0px -3px 0px;
	padding: 0px 0px 0px 0px;
}
/*検索BOX*/
#tmp_query {
	width: 130px;
	
	border: solid 1px #7F9DB9;
	height: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
* html body #tmp_query {
	margin: -1px 0px 0px 0px;
	height: 21px;
}
.form_margin {
	margin: 0px;
	padding: 0px;
}
/* Googleカスタム検索ここまで */


.kakomi{
	margin-top:8px;
}


/*かどまる*/
.kadomaru {
border: 1px solid #CCC;
	padding: 8px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	behavior: url(/img/PIE.htc);
	position: relative;
}

.kadokaku {
border: 1px solid #CCC;
	padding: 8px;
}


#cFshimin2main .kakomi h3,
#gyouseiS h3 {
	padding: 8px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	behavior: url(/img/PIE.htc);
	position: relative;
	background-color: #0A89CB;
	margin:0;
}
#cFshimin2main .seikatsu h3 {
	background-color: #8B870E;
}

#gyouseiS h3{
	background-color: #805412;
	margin-bottom:12px;
}


#cFshimin2main div.kakomi div.kadomaru ul li{
	float:left;
	margin-right: 6px;
}
#cFshimin2side img {
    border: 1px solid gray;
}

.kankoC{
	overflow:hidden;
}
#kankojoho .kankoC li {
    float: left;
    margin-right: 6px;
margin-top: 6px;
}
#kankojoho #mokutekiK h3,
#kankojoho #shisetsuK h3 {
    background-position: left top;
    background-repeat: repeat-x;
    margin: 1em 0 0 0;
    padding: 0;
    height:46px;
}

#kankojoho #shisetsuK h3 {
    background-image: url("/img/subtitle/obi-ao.gif");
}
#kankojoho #mokutekiK h3 {
    background-image: url("/img/subtitle/obi-aka.gif");
}
#mokutekiK.kankoC h3 img, #shisetsuK.kankoC h3 img {
	margin-left: 5px;
margin-top: 13px;
}


/*サイドバー*/

.bnF img{
    margin-top: 8px;
}